Subject: Re: Leave Application
From: Sankalp Babulkar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: ashish <[email-masked]>
Date: Sat, 19 May 2018 06:25:50 +0530 (IST)

Hi mam, 

I have checked my examination dates and I would be requring the leaves on all these dates as I have back to back exams from May 27,2018 to May 3, 2018. 

27th May 2018 
28th May 2018 
29th May 2018 
30th May 2018 
31st May 2018 
1st May 2018 
2nd May 2018 
3rd May 2018 

I am sorry I would not be able to postpone any of these dates or come during any of the above mentioned dates. I would have most definitely delayed the leaves had it been for any other reason but since these are my final exams and has a direct impact on my future, they are of prime importance to me at this time. I do understand there there is an understaffing problem currently and keeping that in mind I can reduce my leave application from 8 days to 7 days and since my last exam on 3rd May which would finish off at 6pm I would be able to come on that day in the night shift so I request you to please grant me the leaves for the dates mentioned. 

Regards 
Sankalp 

From: "sankalp" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "ashish" <[email-masked]> 
Sent: Friday, 4 May, 2018 06:59:14 
Subject: Re: Leave Application 

Hi mam, 

Thank you for your reply. Sure, I will discuss with you regarding this when I am in the day shift.Thanks. 

Regards, 
Sankalp 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sankalp Babulkar" <[email-masked]> 
Cc: "ashish" <[email-masked]> 
Sent: Thursday, 3 May, 2018 09:52:22 
Subject: Re: Leave Application 

Hi Sankalp, 

Accommodating 5 days leaves in difficult at that time given the current staffing levels. Dhiren has been waiting for his leave for last 2 months too. Please meet me when you are in day shift next week and let’s see how many we can squeeze in. 

Sent from my iPhone 

On 3 May 2018, at 06:39, Sankalp Babulkar < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi mam, 

This is to inform you that I have my final exams coming up and therefore would be requiring leaves from May 27,2018 to June 3,2018. I therefore request you to please grant me leave for this period. 

Kind Regards, 
Sankalp